.proj__wrap {
	margin-top: 42px;
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
}

.proj__item {
	flex: 0 1 calc((100% - 20px * (3 - 1)) / 3);
	padding-top: 40%;
	position: relative;
	border-radius: 10px;
	overflow: hidden;
}

.proj__item img {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	object-fit: cover;
	transition: transform 0.5s;
}


.proj__item:hover img {
	transform: scale(1.05);
}

.footer__links {
	margin-bottom: 20px;
	display: flex;
	gap: 20px;
	justify-content: space-between;
	flex-wrap: wrap;
}

.footer__link {
	font-weight: 300;
	font-size: 16px;
	line-height: 150%;
	font-family: "ProximaNova-Thin";
	color: #FFFFFF;
	text-decoration: underline;
}

.footer__link:hover {
	text-decoration: none;
}

@media only screen and (max-width: 668px) {
	.proj__wrap {
		gap: 10px;
	}
	.proj__item {
		flex: 0 1 calc((100% - 10px * (2 - 1)) / 2);
		padding-top: 60%;
		position: relative;
		border-radius: 10px;
		overflow: hidden;
		border-radius: 5px;
	}
	.footer__links {
		flex-direction: column;
		align-items: flex-start;
	}
}